#footer_wrap { min-width:1006px; }
#container {padding:0;}





/* ----------------- MEDIA OVERRIDES - START ----------------- */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#container, #content_footer_wrapper, header { width: 768px; padding:0; }
#content_wrapper,footer {
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}
	#footer_wrap { min-width:768px; /*794px;*/ }
	footer { width: 728px; }
	.responsive_left_hero .hero_content {
		font-size:19px;
padding-right:20px;
	}
	.responsive_left_hero h1 {
		font-size:36px;
	}

form {padding-left:35px!important;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#container, #content_footer_wrapper, header { width: 640px; padding:0; }
#content_wrapper,footer {
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}
	#footer_wrap { min-width:640px; /*666px;*/ }
	footer { width: 600px; }
	.responsive_left_hero .hero_content {
		font-size:19px;padding-right:20px;
	}
	.responsive_left_hero h1 {
		font-size:36px;
	}

.pf_text_wide {width:210px;}
.pf_dropdown_wide {width:218px;}

form {padding-left:20px!important;}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	#container, #content_footer_wrapper, header{ width: 320px; padding:0; }

.header_text_wrap {margin-top:0px;}
#content_wrapper,footer {
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}
	#footer_wrap { min-width:320px; /*346px*/ }
	footer { width: 280px; }
	.responsive_left_hero .hero_content {
		font-size:15px;
padding-right:6px;
	}
	.responsive_left_hero h1 {
		font-size:24px;
	}
}
/* ----------------- MEDIA OVERRIDES - END ----------------- */

/* CS OVERRIDES! */
/* ----------------- MEDIA OVERRIDES - START ----------------- */
/* Portrait tablet to landscape and desktop */
@media (min-width: 1168px) and (max-width: 1379px) {
	.ion-creative-studio #container { width: 768px; }
	.ion-creative-studio #footer_wrap { min-width:794px; }
	.ion-creative-studio footer { width: 728px; }
	.ion-creative-studio .responsive_left_hero .hero_content {
		font-size:19px;
padding-right:20px;
	}
	.ion-creative-studio .responsive_left_hero h1 {
		font-size:36px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 1167px) {
	.ion-creative-studio #container { width: 640px; }
	.ion-creative-studio #footer_wrap { min-width:666px; }
	.ion-creative-studio footer { width: 600px; }
	.ion-creative-studio .responsive_left_hero .hero_content {
		font-size:19px;
padding-right:20px;
	}
	.ion-creative-studio .responsive_left_hero h1 {
		font-size:36px;
	}
}

/* Landscape phones and down */
@media (max-width: 880px) {
	.ion-creative-studio #container { width: 320px; }
	.ion-creative-studio #footer_wrap { min-width:346px; }
	.ion-creative-studio footer { width: 280px; }
	.ion-creative-studio .responsive_left_hero .hero_content {
		font-size:15px;
padding-right:6px;
	}
	.ion-creative-studio .responsive_left_hero h1 {
		font-size:24px;
	}
}


@media (max-width: 568px) {
	.pf_text_wide {width:210px;}
	.pf_dropdown_wide {width:218px;}

}
